spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/donnatest
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL95Dialect
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
server.tomcat.use-relative-redirects=true
spring.jpa.properties.hibernate.create_empty_composites.enabled=true
spring.jpa.hibernate.ddl-auto=create-drop
populatedb=true
spring.servlet.multipart.enabled=true
spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=15MB

system.url=http://localhost:3000/
# Email config (test email), change mailingenabled to true if u want to enable email sender functionality
mail.mailingenabled=true
mail.from=donna
spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=donnatest222@gmail.com
spring.mail.password=Donna!11
spring.mail.properties.mail.smtp.auth=true;
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true